
/* CSS Document */
/*--------------------------------------body---*/
body { 
	background: url(../images/tail.gif) 0 0 repeat-x #4d4d4d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 18px;
	color: #444444;
	min-width: 1000px;
}
html, body { height: 100%;}

body, td, th, div, p, label, input {
	color:#444444;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
}
input, select, #contact_text {
	color:#444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;	
}
input.inputbox, select, textarea{
	background: #fff;
	padding:4px 4px 2px 5px;
	color: #161616;
}
#remember {background: none;}

a {color:#4c5b9d; text-decoration:none;}
	a:hover {color: #09849e;}
ul li {list-style: none;}

a, button, .button{ cursor:pointer;}

p {padding-top: 18px;}

.top {padding-top: 18px;}

.margin-bot {margin: 0 0 28px 0 !important;}
.margin-top {margin-top: 20px !important;}

.img-indent {
	float: left;
	margin: 0 15px 0 0 !important;
	background: #fff;
}
.img {
	border: 1px solid #aaafb0;
	padding: 2px;
}
strong {color: #151515;}

#contact_email_copy {vertical-align: middle;}

span.count {color:#4c5b9d;}

.poll .question	{
	color:#4c5b9d; 
	font-size:17px;
	padding:0 0 5px 0; 
	line-height:18px;
}

td, label {color: #151515;}
#josForm td {color: #f00;}

#subscribeForm {padding: 20px 0 50px;}

#searchForm{ display:block; padding: 10px 0 0 0;}

#poll {padding:0 0 20px 0;}

/*---------------------------------------------------------------------*/
.button-login, .log  .button {
	display: inline-block;
	color: #ececec !important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding: 0px 0px 1px 0px;
	margin: 0px 0 0 0px;
	width: 101px;
	height: 30px;
	background: url(../images/readon.png) 0 -30px no-repeat;
	text-align: center;
	border: none;
	text-transform: capitalize;
	cursor: pointer;
}
.button-login:hover {background: url(../images/readon.png) 0 0px no-repeat;}

#content .button, #content .validate, #content .modal-button {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	color: #ececec !important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding: 0px 0px 1px 0px !important;
	margin: 0px 0 0 0px;
	width: 101px;
	height: 30px;
	background: url(../images/readon.png) 0 -30px no-repeat;
	text-align: center;
	border: none;
	text-transform: capitalize;
}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{background: url(../images/readon.png) 0 0px no-repeat;}

#content .modal-button, #content div.blank a, #content .readmore a { 
	display: inline-block;
	color: #ececec !important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding: 5px 0px 0px 0px;
	margin: 0px 0 0 0px;
	width: 101px;
	height: 25px;
	background: url(../images/readon.png) 0 -30px no-repeat;
	text-align: center;
	border: none;
	text-transform: capitalize;
}
#content .modal-button:hover, #content div.blank a:hover, #content .readmore a:hover {background: url(../images/readon.png) 0 0px no-repeat;}


div a.readon {
	display: inline-block;
	color: #ececec !important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding: 5px 0px 0px 0px;
	margin: 0px 0 0 0px;
	width: 101px;
	height: 25px;
	background: url(../images/readon.png) 0 -30px no-repeat;
	text-align: center;
	border: none;
	text-transform: capitalize;
}
div a.readon:hover	{background: url(../images/readon.png) 0 0px no-repeat;}

#content .readmore a {
	display: inline-block;
	color: #ececec !important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding: 5px 0px 0px 0px;
	margin: 0px 0 0 0px;
	width: 101px;
	height: 25px;
	background: url(../images/readon.png) 0 -30px no-repeat;
	text-align: center;
	border: none;
	text-transform: capitalize;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{background: url(../images/readon.png) 0 0px no-repeat;}

.button-poll-left{
	display: inline-block;
	color: #ececec !important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding: 0px 0px 1px 0px;
	margin: 0px 0 0 0px;
	width: 101px;
	height: 30px;
	background: url(../images/readon.png) 0 -30px no-repeat;
	text-align: center;
	border: none;
	text-transform: capitalize;
	cursor: pointer;
}
.button-poll-left:hover {background: url(../images/readon.png) 0 0px no-repeat;}
.button-poll-right{
	display: inline-block;
	color: #ececec !important;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	padding: 0px 0px 1px 0px;
	margin: 0px 0 0 0px;
	width: 101px;
	height: 30px;
	background: url(../images/readon.png) 0 -30px no-repeat;
	text-align: center;
	border: none;
	text-transform: capitalize;
	cursor: pointer;
}
.button-poll-right:hover {background: url(../images/readon.png) 0 0px no-repeat;} 
	
.button-poll-right{ margin-left:5px !important;}

#searchForm .button{margin-top: 11px;}
/*----------------------------------------------------------content---*/
.form-validate .paramlist_key{ width:329px !important;}
/*--------------------------------------------------------------------*/

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
	color:#000;
	z-index:1500 !important
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../system/images/selector-arrow.png) no-repeat;
	color:#000
}

.tool-text {
	font-size: 100%;
	margin: 0;
	color:#000
}

/*sub_page*/
/* CSS Document */
.text-sub h4{ color:#C7C3C8; padding:5px 0 19px 0; font-size:18px; text-transform:capitalize; font-weight:normal;}
.text-sub p{ padding:0 0 15px 0 !important;}
.sub-indent-img{ padding:25px 0;}
.sub-indent-bottom{ display:block; padding-bottom:5px;}

.columns { width:100%; overflow:hidden; padding:20px 0 0 0;}
.column-left { width:268px; float:left; padding-right:5px; }
.column-left img, .column-right img {margin-bottom:20px !important;}
.column-right { width:283px; float:right; padding-left:5px;}
.column-left i, .column-right i { width:100%; overflow:hidden; display:block; width:270px }
.columns dt{ color:#0c0c0c; font-weight:bold;}
.columns dd{ padding:5px 0 9px 0;}

.alignleft{ float:left; margin:0 15px 0 0 !important;}
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
.pagenav {padding: 0 5px;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:35px 0 0 0; display:none;}
.article_separator{ height:35px; border-top:1px solid #e8e8e8; display:none;}


.column_separator{padding:0px 0px 0px 25px !important; }
.article_column {padding:0px 20px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}

.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}

.container ul, .list, #right .module_menu,  #right ul, #left .module_menu,  #left ul {
	list-style:none; 
	margin:0; 
	padding: 0px 0 0 3px; 
	width: 100%;
}

	.container ul li, #content .module ul li, .list li, .module_menu li, #right .module_menu li, #right ul li, #left .module_menu li, #left ul li {
		padding:0px;  
		line-height:26px; 
		list-style:none;
		background: url(../images/marker1.png) 0px 8px no-repeat;
		padding-left: 18px;
	}
	
		.container ul li a, .list li a,  #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover, #right .module_menu li a, #right ul li a, #left .module_menu li a, #left ul li a {
			color: #444444;
			text-decoration: none;
		}
		
			#content ul li a:hover, #content .module ul li a:hover, .container ul li a:hover, .list li a:hover, #right .module_menu li a:hover, #right ul li a:hover, #left .module_menu li a:hover, #left ul li a:hover {
				color:#4c5b9d;
			} 

.comments {display:none !important}
.article a {
	text-decoration:none !important	
}
.article a.learn {
	color:#d72221
}
.img-indent{
	margin:0px 15px 0 0 !important; 
	float:left;
	position:relative
}

.text3{ color:#21A8D0; font-size:13px; line-height:19px;}

.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}

.indent-top1{ margin:15px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}

/*---------------------------content-heading---*/
.article-indent{ padding:0 0 0 0; display:none}
.article-indent span.small{ line-height:15px; color:#e8e3d9; font-size:11px; padding:0 0 0 0; letter-spacing:normal  }
.article-indent .createdate{ line-height:15px; color:#e8e3d9; font-size:11px; margin:0 0px 0px 0; padding:3px 0px 0 0; letter-spacing:normal; display:block; }
.modifydate{
	color:#151515; 
	font-size:11px; 
	padding:15px 0px 10px 0px; 
	text-decoration:none !important;
}
.top0 {margin-top:0 !important}
.black {color:#000}

td.contentheading{ 
	font-weight:normal;
	position:relative;
	line-height:1.2em;
}

#component-contact .contentheading {
	background:none !important;
	font-size:14px;
	padding-bottom:25px; 
}

.buttonheading	{padding:0 0 6px 0px; text-align:right;}
.icon-indent {
	padding:2px 0 0;
}
.buttonheading img	{ padding:0; margin:3px 16px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
/*-----------------------------blog-more---*/

.blog_more		{padding:15px 0px 10px 26px; }
.blog_more strong {
	color:#151515; font-size:17px; 
	line-height:18px; 
	display:block;  
	padding:0 21px 11px 0; 
	font-weight:normal;
}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:0;}
.pagin-top{ padding-top:0; display:none}

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}
.main {width:942px; margin:0 auto; position: relative;}

/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#c7c3c8;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/
* html .button, 
* html .validate {
	display:block;
}
/*--------------------------------------result---*/
.searchArea {
	padding:10px; 
	border:1px solid #dcdcdc; 
	margin:	18px 0 0 0;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #E0E0E0;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1, .var2 {
	padding:0 15px 15px !important;	
	margin:5px 0px 5px 0px;   
	border-bottom:none;  
	border-bottom:1px solid #E0E0E0;
}
.var1 a, .var1 a {color:#333;}
.var2 h4, .var1 h4 {margin-top: 15px;}
.var2 p, .var1 p {color:#333; padding: 0;}
.results	{padding:0px 20px 15px 10px;}
.searchintro	{padding:10px 0px 10px 10px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:10px 0 0 0; padding:4px 5px 0px !important; line-height:21px; height:23px;}
.indent-search-searchword{ display:block; padding:14px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

#poll h3 {font-size:20px; padding:0px 0px 10px 0px; color:#c7c3c8; text-transform:capitalize}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }

.poll .poll-body {padding:15px 0px 15px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#2c2c2c;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:120px;
	padding:14px 0px 0px 0px;
}
dl.contentpane .input-field {
	width:160px;
	padding:10px 0px 0px 0px;
}
dl.contentpane .input-field #email{margin:0; padding:4px 5px 1px !important; height:22px; width:145px;}
dl.contentpane .button-field {
	width:140px;
	padding:	9px 0px 0px 20px;
}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3 {color:#c7c3c8;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight	{color:#333; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 0px 0px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }

.error dd ul {
	background:#4d4d4d;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 0px !important;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;	
}
	.error dd ul li	{
		background:none !important;
		color:#fff !important; 
		margin:0px 0px 0px 20px !important;
		padding:0 !important; 
	}
/*---------------------------------------------------------------------------------boxes---*/
 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
/*-----------------content----*/
.login-text-1{ color:#969494; font-size:11px}
.form-height{ height:32px; margin:3px 0 0 0; }
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:10px 0px 15px 0;}

label.remember {
	display:inline;
	color:#969494 !important;
	margin:0 0 0 0;
}

.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#969494 !important; padding-left:15px}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login .boxIndent{ padding: 0 0 0 0px;  margin-bottom:0}
.module-login {margin-bottom:28px !important;}
.module-login a, .module-login a:hover	{
	margin:0;
	line-height:15px;
	color:#969494 !important;
	font-weight:normal;
	font-size:11px;
	text-decoration:none
}

.module-login p, .module-login div, label.remember {
	line-height:18px;
	text-transform:none;
}
.module-login label {
	display:block;
	line-height:18px;
	padding:0px 0px 0px 2px;
	width:100%;
	color:#969494;
	font-size:12px;	
}

.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}

.module-login a:hover{text-decoration:underline}

.module-login .inputbox, .required { /* inputbox */
	color:#727272;
	font-size:11px;
	padding:4px 4px 2px 5px;
	width:160px;
	border:1px solid #C9C9CA;
	line-height:20px;
	height:19px;
	font-size:12px
	
}
#modlgn_username, #modlgn_passwd {float:left;}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:3px 6px 0px 0; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
body, html{
	height: 100%;
}

/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}

.row-search{ height:80px;}
.row-top-menu{ float:right;}

.content-top{ 
	margin:0 auto;  
	padding:0 0px 0 0;  
	position:relative;
	zoom:1
}
/*-------------------------------------content---*/
.container {
	overflow:hidden; 
	height:100%;  
	text-align:left; 
	padding: 0px !important;
	width: auto;
}

.indent-top-none{ padding-top:0 !important;}
.text1 dt{ color:#000; font-size:10px; line-height:14px;}
.text1 dt strong{ color:#a6a6a6; font-size:13px; display:block;}
.text1 dd{ color:#000; font-size:13px; line-height:20px; padding:5px 0 10px 0;}
.img_indent {
	float:left;
	margin:0 7px 0 0 !important
}	
.right_content {
	display:table;
	zoom:1
}
.clear ul {
	display:table;
	zoom:1;
}

.blogentry-heading {
	padding: 45px 0px 0px 0px;
	margin: 0 0 33px 0px;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	color: #262626;
	border-bottom: 2px solid #c9c9ca;
	}
.blogentry-heading a{
	color:#0c0c0c;
	font-size:24px;
	font-weight:normal;
	position:relative;
	line-height:1.2em;
	margin-bottom:20px;
}
.blogentry-heading a:hover{
	color:#0c0c0c;
	font-size:24px;
	font-weight:normal;
	position:relative;
	line-height:1.2em;
	margin-bottom:20px;
}
.article-text-indent{ padding:0 0 0 0; position: relative;}

.wrapper-box .boxIndent{ padding:0 0 0px 0px; }

.module-login .boxIndent{ padding:0 0 0 0px;  margin-bottom:0}

.module-login {
	margin-bottom:28px !important
	}
/*-------------------------------------footer---*/
.footer{ 
	width:		100%;
	height:		56px;
	background: #4d4d4d;
	border-top: 1px solid #3c3c3c;
}
	.footer .main {
		text-align: center;
		padding: 19px 0 0 0;
		color: #a3a3a3;
	}
		.footer a {
			color: #fff;
		}
			.footer a:hover {color: #a3a3a3;}
/* EOF Drop-down menu */
#emailForm .inputbox, #emailForm #contact_text{ font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.paramlist {margin-bottom: 20px;}
.form-validate {padding-bottom: 0px;}
.calendar {z-index:15000 !important}
.article-text-indent td {padding-bottom:1px}

.contact_label {
	width: 252px;
}

	.contact_input {
		/*background:url(../images/inp_bg.png) 0% 0% no-repeat ; */
		margin-bottom:7px;
		height:27px;
	}
	.contact_input input {
		width:229px;
		padding:3px 10px;	
		background:none;
		border:1px solid #c9c9ca
	}
.contact_area {
	margin-bottom:	7px;
	height:	150px;
	width:	252px;
	float: left;
}
	.contact_area textarea {
		background:none;
		width:229px !important;	
		padding: 3px 10px !important;
		height:109px !important;
		border:1px solid #c9c9ca
	}

.wrapper {width: 100%; overflow: hidden;}

/*======================================================================================================================================================================================*/
.header {
	position:relative;
	width:100%;
	margin:0 auto;
	height: auto;
	background: url(../images/header.jpg) top center no-repeat #ececec;
	z-index:2;
}

#logo	{padding: 47px 0 0 19px;}
	#logo h1 {
		color: #FFFFFF;
		cursor: pointer;
		float: left;
		font-size: 28px;
		padding-bottom: 31px;
	}
		#logo a {
			color: #FFFFFF;
			font-size: 28px;
		}

#description {
    color: #717171;
    float: left;
    font-size: 15px;
    margin: 9px 0 0 25px;
	font-style: italic;
	text-shadow: 1px 0 #717171;
}
/*-------------------------------------search---*/
.search	{
	position:	absolute; 
	width:		211px;  
	padding:	0 0 18px 0; 
	top:		45px; 
	right:		18px;
	height:		35px; 
	
}
	.search .search-input {
		width:177px; 
		float:left;  
		height:35px;  
		display:inline;
		background:	url(../images/searchInput.gif) 0% 0% no-repeat;
	}
		.search .inputbox	{
			border:			none;
			color:			#fff;
			font-size:		11px;
			line-height:	14px;
			margin:			6px 8px 0 8px !important;
			padding:		4px 0px;
			*padding:		2px 0px;
			width:			163px;
			background:		none;
		}
		
	.search .search-button {
		width:		25px; 
		height: 	27px;
		position:	absolute; 
		right:		0px; 
		top:		5px;
	}
		.search .button	{
			width:25px !important;  
			margin:0 0 0 0  !important; 
			padding:0  !important;
		}
			

/*===============================================================================================================*/
/*.top-menu {
	position: absolute;
	right: -10px;
	top: 21px;
}
.top-menu ul.menu {
	
}
	.top-menu ul.menu li {
		float: left;
		display: inline-block;
		padding-left: 12px;
	}
		.top-menu ul.menu li a {
			color: #46494e; text-decoration: none;
		}
			.top-menu ul.menu li a:hover {
				color: white;
			}*/

.navigation {
    background: url(../images/menu-bg.gif) no-repeat scroll 0 0 transparent;
    height: 58px;
	position: relative;
	padding: 0 0 36px 1px;
	width: 100%;
	z-index:2;
}
	.navigation .menu {
		margin:		0px; 
		padding:	0px;
	}
		
		
		.navigation .menu > li, .navigation .menu > li#current {
			text-align:	left;
			list-style:	none;
			background: url(../images/ver.gif) no-repeat right 0;
		    padding-right: 2px;
			z-index: 1;
		}
		.navigation .menu > li#current {z-index: 2;}
		.navigation .menu > li.sfHover {z-index: 3;}
		.navigation .menu > li.parent > a:hover, .navigation .menu > li.parent.sfHover > a {
			background: #ececec !important;
			color: #000;
			border-radius: 9px;
			-moz-border-radius: 9px;
			-webkit-border-radius: 9px;
			margin-top: 10px;
			padding-bottom: 3px;
		}
			.navigation .menu > li#current.parent > a > span, .navigation .menu > li.parent > a:hover > span, .navigation .menu > li.parent.sfHover > a > span {padding-top: 13px; background: none;}
			.navigation .menu > li#current.parent > a > span, .navigation .menu > li.active > a > span {padding-top: 23px; background: url(../images/menu-act.png) no-repeat center bottom;}
				.navigation .menu > li#current.parent > a:hover > span, .navigation .menu > li#current.parent.sfHover > a > span {
					padding-top: 13px; 
					background: none;
				}
			.navigation .menu > li:first-child > a:hover, .navigation .menu > li:first-child#current > a {
				background: url(../images/menu-left-first.gif) no-repeat 0 0;
			}
			.navigation .menu > li > a {
				color: #FFFFFF;
				display: block;
				font-size: 12px;
				position: relative;
				display: inline-block !important;
				border: none !important;
				background: none;
				padding: 0;
			}
				.navigation .menu > li > a:hover, .navigation .menu > li.active > a {background: url(../images/menu-hover.gif) repeat-x 0 0; text-decoration: none;}
				
				.navigation .menu > li > a > span {
					cursor: pointer;
					display: block;
					padding: 23px 20px 23px 21px;					
				}
					.navigation .menu > li > a:hover > span, .navigation .menu > li#current > a > span {background: url(../images/menu-act.png) no-repeat center bottom;}
			
			.sf-menu {border: none !important;}
				.sf-menu a {border: none !important;}
			
			.navigation .menu li ul {
				width: 196px;
				padding: 19px 9px 19px 7px;
				position: absolute;
				z-index: 2;
				top: 46px;
				left: 0;
				background: #ececec;
				border-radius: 0px 9px 9px 9px !important;
				-moz-border-radius: 0px 9px 9px 9px !important;
				-webkit-border-radius: 0px 9px 9px 9px !important;
				display: none;
				border-left: 1px solid #fff !important;
				border-right: 1px solid #fff !important;
				border-bottom: 1px solid #fff !important;
				*border-left: 0px solid #fff !important;
				*border-right: 0px solid #fff !important;
				*border-bottom: 0px solid #fff !important;
			}
			.navigation .menu li ul li {				
				padding: 0px !important;
				margin: 0 !important;
				background: none !important;
			}
			.navigation .menu li ul li:hover, .navigation .menu li ul li#current, .navigation .menu li ul li.active {background: url(../images/sub-menu-act.gif) no-repeat 0 0 !important;}
					.navigation .menu li ul li a {
						margin: 0 0 0px !important;
						color: #161616;
						font-size: 12px;
						line-height: 35px;
						padding: 0 0 2px 26px !important;
						border-top: 0px solid #fff none !important;
						border-bottom: 0px solid #000 none !important;
					}
						.navigation .menu li ul li a:hover {background: none !important; text-decoration: none;}
						
						.navigation .menu li ul li ul {
							border-top: 1px solid #fff !important;
							left: 207px; 
							top: 9px; 
							border-radius: 9px !important;
							-moz-border-radius: 9px !important;
							-webkit-border-radius: 9px !important;
						}
							.navigation .menu li ul li ul li a:hover {color: #ec1b7d;}
				.sf-sub-indicator {display: none !important;}
	.sf-menu li {position: static !important;}
	.sf-menu li.parent {position: relative !important;}
/*===========================================================================*/
/* -- Slider 1 -- */
	.border-left {
		background:url(../images/border.gif) repeat-y 311px 0; overflow:hidden;
	}
	.border-right {
		padding:26px 0px 15px 28px; 
		background:url(../images/border.gif) repeat-y 625px 0; 
		overflow:hidden;
	}
	
	.slider {
		height:439px; 
		background:url(../images/slider-bg.gif) no-repeat 0px 0; 
		overflow:hidden;
		margin-left: 1px;
	}
	
	.slider .indent {padding:11px 12px 0;}
	
	.pagination {
		position:relative; 
		padding:0; 
		padding-top:11px; 
		text-align:center; 
		width: 100%; 
		overflow:hidden;
	}
	.pagination li {
		background: none; 
		display:inline; 
		padding:0px 2px;
		overflow:hidden;
		}
	.pagination li a {
		display:inline-block;
		overflow:hidden;
		width:27px; height:0; 
		text-decoration:none;
		text-decoration:none; 
		padding:28px 0px 0px 0px;
		background:url(../images/slider-nav.png) no-repeat 0 0; 
		}
	.pagination li a:hover, .pagination li.current a {background-position:right 0;}
	
	.slides { overflow:hidden; height:348px;}
	
	.thumb-img { overflow:hidden; height:348px;}
	
	.block { z-index:1!important; width:916px; height:348px;}
	
	.block-show {
		position:absolute; 
		top:0; 
		left:4px; 
		overflow:hidden; 
		display:block; 
		width:400px; 
		height:400px;}
	.block-shadow {
		position:absolute; 
		z-index:99999;
		verflow:hidden; 
		left:-400px; 
		top:48px; 
		width:280px; 
		height:230px;
		padding:24px 20px 0px 33px;
		background:url(../images/block-shadow.png) no-repeat 0 0;
	}
	
		.block-shadow .page-title {
			font-size:35px; 
			padding:6px 0px 0px 4px; 
			line-height: 36px; 
			color: #151515; 
			font-weight: normal;
		}
			.block-shadow p {
				padding: 17px 0 19px 4px;
			}
		.block-shadow .read-more {float: left; cursor: pointer;}
		
		.read-more {
			float:right; display:block; text-align:center;
			background:url(../images/more-left.png) no-repeat 0 0; padding-left:11px;
			text-decoration:none; cursor: pointer;
		}	
		.read-more.fleft {float:left;}	
			.read-more span {
				display:block; 
				height:30px; 
				padding:0px 24px 0px 8px; 
				line-height:29px; 
				color:#fff; 
				background:url(../images/more-right.png) no-repeat right 0;
			}	
			.read-more:hover {text-decoration:none; background-position: 0 bottom;}
				.read-more:hover span {background-position: right bottom;}
/* -- Slider 2 -- */
	#faded2 {
		height:112px; 
		overflow:hidden;
	}
	.slide-height {
		height:112px; 
		overflow:hidden; 
		position:relative;}
	.slide {
		height:112px; 
		overflow:hidden; 
		width:980px;
	}
	
	blockquote, blockquote a {
		font: italic 38px Arial, Helvetica, sans-serif;
		padding: 0;
		line-height: 1.2em;
		color: #3A3A3A;
		text-decoration: none !important;
		font-weight: bold;
		text-shadow: 1px 1px #fff;
	}
	blockquote, q {quotes: none;}
	.slide blockquote {
		float:none; 
		padding: 0px 40px 0px 83px!important; 
		overflow:hidden;
		letter-spacing: -1px;
	}
	.slide em {
		font-size:17px; 
		font-weight: bold;
		float:right; 
		line-height:1.1em; 
		top:55px; 
		right:210px; 
		height:20px; 
		overflow:hidden; 
		position: absolute;
		color:#00d1ff;
	}
	
	#faded2 .prev, #faded2 .next {
		position: absolute; 
		top:23px; 
		display:block; 
		overflow:hidden; 
		width:16px; 
		height:23px; 
		text-indent:-1000em;
	}
	#faded2 .prev {
		left:18px; 
		background:url(../images/prev.png) no-repeat 0 0;
	}
	#faded2 .next {
		right:19px; 
		background:url(../images/next.png) no-repeat 0 0;
	}
	#faded2 .prev:hover, #faded2 .next:hover {
		text-decoration:none; 
		background-position: 0 bottom;
	}

/*===========================================================================*/
.content {background: #ececec; padding: 30px 0 39px;}

.external-bottom {
	background: url(../images/shadow-bottom.gif) repeat-x scroll 0 bottom transparent;
	margin: 0 1px;
}
	.external-left {
		background: url(../images/shadow-left.gif) no-repeat scroll 0 bottom transparent;
	}
		.external-right {
			background: url(../images/shadow-right.gif) no-repeat scroll right bottom transparent;
   			padding: 0 0 15px;
		}
			.inner {
				background: none repeat scroll 0 0 #F3F3F3;
				border: 1px solid #FFFFFF;
				border-radius: 11px 11px 11px 11px;
				box-shadow: 0 0 5px #BED1D6;
				position: relative;
				padding: 0px 28px 0px;
			}
.alignright, .indent-more {text-align: right; padding: 24px 0 0 0;}
/*===========================================================================*/
#left {
	float:left; 
	text-align:left; 
	width:250px;
	margin:0px 29px -10000px 0px;
	padding: 0px 33px 10021px 0px;
	border-right: 1px solid #dcdcdc;
} 
#right {
	float:right;
	text-align:left; 
	width:254px; 
	margin:	0px 0px -10000px 33px;
	padding: 0px 2px 10021px 28px;
	border-left: 1px solid #dcdcdc;
}
#content {padding-bottom: 21px;}
/*#RIGHT*/
/*lofarticlessroller120*/
.lof-previous {}
.lof-next {}

.lof-navigator-outer {display: none;}

/*#lofarticlessroller120 {height: 257px !important;}*/

.lof-articlessroller .lof-row {padding: 0px 0px 0px 0px !important;}
	.lof-articlessroller .lof-inner, .lof-articlessroller .lof-inner:hover {
		background: none !important;
		border-radius: 0px 0px 0px 0px !important;
		margin: 0 0px !important;
		padding: 0px 0px 23px !important;
		color: #4c5b9d;
	}
		.lof-articlessroller .lof-inner .lof-title {
			padding: 4px 0px 0px 0px !important;
			font-size: 12px;
			line-height: 20px;
			color: #252323;
			font-style: italic;
		}
			.lof-articlessroller .lof-inner .lof-title:hover {color:#09849e;}


.lof-articlessroller .lof-next, .lof-articlessroller .lof-previous {
    height: 15px;
    width: 23px;
}

	.lof-articlessroller .lof-vertical .lof-previous {
		background: url(../images/nav-top-bot.gif) 0 0 no-repeat;
		bottom: -26px !important;
		left: auto;
		right: 116px;
		top: auto !important;
	}
		.lof-articlessroller .lof-vertical .lof-previous:hover {background: url(../images/nav-top-bot.gif) 0 -15px no-repeat;}
	
	.lof-articlessroller .lof-vertical .lof-next {
		background: url(../images/nav-top-bot.gif) -31px 0px no-repeat;
		right: 85px;
		left: auto;
		top: auto !important;
		bottom: -26px !important;
	}
		.lof-articlessroller .lof-vertical .lof-next:hover {background: url(../images/nav-top-bot.gif) -31px -15px no-repeat;}
		
.module-blog > .clear {overflow: visible !important;}
/*===========================================================================*/
.row {
	background: #E1E1E1;
    border-top: 1px solid #D7D7D7;
    padding: 0px 0 49px;
	position:relative;
}
	.row h3 {
		color: #212121;
		font-size: 21px;
		font-weight: normal;
		letter-spacing: 0px;
		line-height: 1.2em;
		padding: 47px 0 17px;
	}
		.row ul {
			
		}
			.row ul li {
				line-height: 24px;
				background: url(../images/marker2.gif) no-repeat 1px 8px;
				padding-left: 12px;
			}
				.row ul li a {color: #4f4f4f;}
					.row ul li a:hover {color: #4c5b9d;}

.col-1, .col-2, .col-3, .col-4, .col-5, .column-1, .column-2 {float: left;}

.row .col-1 {width: 120px; margin-right: 41px;}
.row .col-2 {width: 120px; margin-right: 117px;}
.row .col-3 {width: 155px;}

.col-1 {width: 582px;}
.col-2 {width: 264px;}
.col-3 {width: 478px;}
.col-4 {width: 194px;}
.col-5 {width: 368px;}

.column-1 {width: 255px; margin-right: 58px;}
.column-2 {width: 255px; margin-right: 0;}

.col-3 .col-1 {width: 234px; margin-right: 10px;}
.col-3 .col-2 {width: 234px; margin-right: 0;}


.col-indent {padding-right: 36px;}
.col-indent1 {padding-right: 26px;}

.overflow {overflow: hidden;}
/*===========================================================================*/
ul.services li {
    border-color: #CCCCCC;
    border-style: dotted;
    border-width: 0 1px 1px 0;
    float: left;
    padding: 20px;
    width: 260px;
	background: none;
	margin: 0;
}
.services li.column-1 {
    padding-left: 0;
}
.services li.column-2 {
    
}
.services li.column-3 {
    padding-right: 0;
	border-right: none;
}
.services li.column-4 {
    padding-left: 0;
	 border-bottom: none;
}
.services li.column-5 {
	 border-bottom: none;
}
.services li.column-6 {
    padding-right: 0;
	border-bottom: none;
	border-right: none;
}
/*===========================================================================*/
div.cd_moduletitle_logo {
	position: absolute;
	top: 16px;
	right: 17px;
	width: 75px;
	height: 25px;
	background: none !important;
}
	div.cd_moduletitle_logo a {
		margin-left: 0px !important;
		color: #969696;
		text-shadow: 1px 1px #151515;
		background: url(../images/login.png) no-repeat 0 0 !important;
		display: block;
		width: 75px;
		height: 22px;
		text-align: center;
		padding: 3px 0 0;
	}
		div.cd_moduletitle_logo a:hover {
			background: url(../images/login.png) no-repeat 0 -25px !important;
			color: white;
		}

	#form-login-submit {
		padding-top: 10px !important;
		margin: 0 0px 0 0 !important;
	}
div.cd_login-logout-greeting {
	width:74px; 
	top: 16px; 
	right: 17px; 
	position: absolute;
	color: #fff;
}
	div.cd_login-logout-greeting a {z-index: 2;}
	.mod_cd_login .highslide-body {padding: 0 0 10px !important;}
		.highslide-body p {padding-top: 10px !important;}

	
#josForm .article-text-indent {padding-top: 18px;}
	#josForm .article-text-indent td {vertical-align: baseline; color: #f00;}

#hsId0 {display: none;}

form#cd_login_form_login fieldset.input p#form-login-submit input#cd_login_loginbutton {margin: 3px 20px 0 0;}
form#cd_login_form_login fieldset.input p#form-login-username input#modlgn_username, form#cd_login_form_login fieldset.input p#form-login-password input#modlgn_passwd {padding: 2px 2px 2px 7px !important;}

#modlgn_remember {border: none;}
form#cd_login_form_login fieldset.input p#form-login-username input#modlgn_username {background-image: none !important;}
form#cd_login_form_login fieldset.input p#form-login-password input#modlgn_passwd {background-image: none !important;}
/*===========================================================================*/
#com-form-login img, #login img {display: none;}
#com-form-login-username {padding: 0;}
/*===========================================================================*/
.faq .question {
    overflow: hidden;
    padding-bottom: 8px;
    position: relative;
}
	div.question span, .a {
		color: #01B6FC;
		display: block;
		float: left;
		font-family: 'Trebuchet MS',Arial,Helvetica,sans-serif;
		font-size: 17px !important;
		font-weight: normal;
	}
	.question h5 {
		color: #000000 !important;
		font-size: 12px;
		font-weight: bold;
		line-height: 18px;
		margin-left: 30px;
		padding: 0;
	}
	.answer_det {
		font-size: 12px;
		margin-left: 30px;
	}
.faq .answer {
    overflow: hidden;
    padding-bottom: 22px;
    position: relative;
}

/*===========================================================================*/
.nsb_container {
    float: left;
    padding: 46px 0 0 0px;
    width: 157px;
}
	.nsb_container a {
		color: #4f4f4f;
		display: inline-block;
		float: left;
		font-size: 12px;
		line-height: 24px;
		margin: 0 0 0;
		padding: 0 0 0 0;
		text-decoration: none;
	}
		.nsb_container a img {
			margin: 4px 12px -4px 0;
		}
		.nsb_container a#l1:hover {color: #293e6a;}
		.nsb_container a#l8:hover {color: #ff7400;}
		.nsb_container a#l3:hover {color: #55c9f5;}